<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../src/css/login.css">
  <link rel="icon" href="../src/img/cadena-de-bloques.png">
  <title>Web</title>
</head>

<body>
  <div id="root">

  <!-- Referencia a particles.min.js -->
  <script src="http://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>

  <!-- Referencia a activarParticulas.js -->
  <script src="../../Pagina_Web/js/activarParticulas.js"></script>

  <!-- Referencia a tu archivo JavaScript de React -->
  <script src="../src/fragment/Login.jsx"></script>
</div>
</body>

</html>
